A:visited {
	COLOR: #085878; TEXT-DECORATION: none
}
A:link {
	COLOR: #085878; TEXT-DECORATION: none
}
A:hover {
	COLOR: #085878; TEXT-DECORATION: underline
}
body,td {
	COLOR: #085878; FONT-FAMILY: "Arial", "Verdana", "ËÎÌå"; FONT-SIZE: 12px; scrollbar-face-color: #085878; scrollbar-shadow-color: #000000; scrollbar-highlight-color: #ffffff; scrollbar-3dlight-color: #32A1DB; scrollbar-darkshadow-color: #32A1DB; scrollbar-track-color: #32A1DB; scrollbar-arrow-color: #32A1DB
}
.small {
	FONT-FAMILY: "Arial Narrow", "Abadi MT Condensed Light", "Impact"; FONT-SIZE: 11px
}
.copyright {
	FONT-FAMILY: "Tahoma", "Arial"; FONT-SIZE: 11px
}
.shadow {
        COLOR: #FFFFFF; FILTER: DropShadow(Color=#000000, OffX=1, OffY=1, Positive=1)
}